yep I have no choice - those are a bunch of lab machines....:)<br>thanks anyway<br>regards<br>woiski<br><br><div class="gmail_quote">On Nov 6, 2007 9:59 AM, David Cournapeau <<a href="mailto:david@ar.media.kyoto-u.ac.jp">
david@ar.media.kyoto-u.ac.jp</a>> wrote:<br><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;"><div class="Ih2E3d">Emanuel Woiski wrote:<br>
> Thanks. I will try them later and let you know. Any chance to have<br>> those for 2.4 as well?:)<br>> If it works, I will be able to upgrade to matplotlib 0.90.1....<br></div>Well, you will have to find someone else. Using windows is already
<br>painful enough: I don't have the motivation to build for every supported<br>python versions :)<br><div><div></div><div class="Wj3C7c"><br>cheers,<br><br>David<br>_______________________________________________<br>
Numpy-discussion mailing list<br><a href="mailto:Numpy-discussion@scipy.org">Numpy-discussion@scipy.org</a><br><a href="http://projects.scipy.org/mailman/listinfo/numpy-discussion" target="_blank">http://projects.scipy.org/mailman/listinfo/numpy-discussion
</a><br></div></div></blockquote></div><br>